;InnoSetupVersion=5.2.3

[Setup]
AppName=FeedDemon
AppVerName=FeedDemon 3.0
AppId=FeedDemon
AppVersion=3.0.0.41
AppPublisher=NewsGator Technologies, Inc.
AppPublisherURL=http://www.newsgator.com/
AppSupportURL=http://www.newsgator.com/
AppUpdatesURL=http://www.newsgator.com/
AppMutex=FeedDemonMutex,FeedStationMutex
DefaultDirName={code:GetDefaultDir}
DefaultGroupName=FeedDemon
UninstallDisplayIcon={app}\FeedDemon.exe,0
UninstallDisplayName=FeedDemon
OutputBaseFilename=in
Compression=lzma
PrivilegesRequired=none
AllowNoIcons=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\FeedDemon-EULA.rtf"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{app}\FeedDemon.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{code_GetFeedStationDir}\FeedStation.exe"; DestDir: "{code:GetFeedStationDir}"; Check: "ShouldInstallFeedStation"; Flags: ignoreversion 
Source: "{app}\FDUninstall.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\FDTidy.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\eWebClient.dll"; DestDir: "{app}"; Flags: regserver noregerror ignoreversion 
Source: "{app}\eWebControl365.dll"; DestDir: "{app}"; Flags: regserver noregerror ignoreversion 
Source: "{app}\Application.ico"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Data\lang\English.fdlang2"; DestDir: "{app}\Data\lang"; BeforeInstall: "BackupFiles(ExpandConstant('{app}\Data\lang\'), '*.fdlang2')"; Flags: ignoreversion 
Source: "{app}\Data\sounds\autodisc.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\blockpopup.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\blockurl.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\desktopalert.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\done.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\newsbin.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\spam.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\sounds\watch.wav"; DestDir: "{app}\Data\sounds"; Flags: ignoreversion 
Source: "{app}\Data\defaults\Subscriptions.opml"; DestDir: "{app}\Data\defaults"; Flags: ignoreversion 
Source: "{app}\Data\defaults\shortcuts.xml"; DestDir: "{app}\Data\defaults"; Flags: ignoreversion 
Source: "{app}\Data\BlogThis.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\autodisc.xml"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\Subscriptions.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\Preview.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\poptopics.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\poptopicsexport.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\FeedReport.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\FeedHistory.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\ExportPosts.xsl"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\ShortUrl.xml"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\search\Bing.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\del.icio.us.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Flickr Photo.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Google.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\GoogleBlog.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\GoogleNews.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Techmeme.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Technorati.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Twitter.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\Yahoo!.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\search\YouTube Video.fdsrch2"; DestDir: "{app}\Data\search"; Flags: ignoreversion 
Source: "{app}\Data\html\about-tabs.html"; DestDir: "{app}\Data\html"; Flags: ignoreversion 
Source: "{app}\Data\html\whatsnew.html"; DestDir: "{app}\Data\html"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Blue Vista.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Expando.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Outland.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Photo Strip.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Prince.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Search Results.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\Surfer.fdxsl2"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\breadcrumbs.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\commonvar.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\headerimg.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\metatrans.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\postactions.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\postenclosure.inc"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\commonstyles.css"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\Styles\surfer.css"; DestDir: "{app}\Data\Styles"; Flags: ignoreversion 
Source: "{app}\Data\images\ani-progress.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\ani-progress2.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\arrow-dropdown.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\arrowdown.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\arrowdown2.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\arrowright.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\arrowright2.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\blue_bg.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\checkoff.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\checkon.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\cleanup.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\comments.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\content-excerpts.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\content-full.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\content-headlines.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\default-favicon.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\deletepost.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\delicious.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\embed-removed.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\enclosure.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\feed-prop.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\geotag.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\history-lg.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\home-subs.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\home.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\link.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\linkext.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\linknew.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\lt_blue_bg.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\map.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\minus.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\newsbin.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\not-available.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\note.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\play-media.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\plus.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\preview.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\progress-green.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\read.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\resetattn.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\sendto.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\subscribe-disabled.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\subscribe.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\tab.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\tagmenu.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\unread.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\up.gif"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\attention-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\backup.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\bg-ad.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\bg-purchase.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\comment-feed.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\compact.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\dinosaur-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\email.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\fdicon24.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\flag.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\flagoff.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\help.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\httperror-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\httperror.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\image24.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\newposts-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\newspaper-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\newspaper-unread-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\popular-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\post.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\reload-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\search-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\share-disabled.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\share.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\star-off.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\star-on-yellow.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\star-on.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\subscriptions-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\subscriptions-unread-lg.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\tag.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\twitter.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\unsubscribe.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\video-border.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\watermark.png"; DestDir: "{app}\Data\images"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\audio.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\doc.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\image.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\pdf.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\ppt.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\unknown.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\video.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\xls.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\images\fileicons\zip.png"; DestDir: "{app}\Data\images\fileicons"; Flags: ignoreversion 
Source: "{app}\Data\themes\Black\groupheader.png"; DestDir: "{app}\Data\themes\Black"; Flags: ignoreversion 
Source: "{app}\Data\themes\Black\pagehead.png"; DestDir: "{app}\Data\themes\Black"; Flags: ignoreversion 
Source: "{app}\Data\themes\Black\themedata.xml"; DestDir: "{app}\Data\themes\Black"; Flags: ignoreversion 
Source: "{app}\Data\themes\Black\toolbar.bmp"; DestDir: "{app}\Data\themes\Black"; Flags: ignoreversion 
Source: "{app}\Data\themes\Blue\groupheader.png"; DestDir: "{app}\Data\themes\Blue"; Flags: ignoreversion 
Source: "{app}\Data\themes\Blue\pagehead.png"; DestDir: "{app}\Data\themes\Blue"; Flags: ignoreversion 
Source: "{app}\Data\themes\Blue\themedata.xml"; DestDir: "{app}\Data\themes\Blue"; Flags: ignoreversion 
Source: "{app}\Data\themes\Blue\toolbar.bmp"; DestDir: "{app}\Data\themes\Blue"; Flags: ignoreversion 
Source: "{app}\Data\themes\Olive\groupheader.png"; DestDir: "{app}\Data\themes\Olive"; Flags: ignoreversion 
Source: "{app}\Data\themes\Olive\pagehead.png"; DestDir: "{app}\Data\themes\Olive"; Flags: ignoreversion 
Source: "{app}\Data\themes\Olive\themedata.xml"; DestDir: "{app}\Data\themes\Olive"; Flags: ignoreversion 
Source: "{app}\Data\themes\Olive\toolbar.bmp"; DestDir: "{app}\Data\themes\Olive"; Flags: ignoreversion 
Source: "{app}\Data\themes\Orange\groupheader.png"; DestDir: "{app}\Data\themes\Orange"; Flags: ignoreversion 
Source: "{app}\Data\themes\Orange\pagehead.png"; DestDir: "{app}\Data\themes\Orange"; Flags: ignoreversion 
Source: "{app}\Data\themes\Orange\themedata.xml"; DestDir: "{app}\Data\themes\Orange"; Flags: ignoreversion 
Source: "{app}\Data\themes\Silver\groupheader.png"; DestDir: "{app}\Data\themes\Silver"; Flags: ignoreversion 
Source: "{app}\Data\themes\Silver\pagehead.png"; DestDir: "{app}\Data\themes\Silver"; Flags: ignoreversion 
Source: "{app}\Data\themes\Silver\themedata.xml"; DestDir: "{app}\Data\themes\Silver"; Flags: ignoreversion 
Source: "{app}\Data\themes\Silver\toolbar.bmp"; DestDir: "{app}\Data\themes\Silver"; Flags: ignoreversion 
Source: "{app}\Data\SendTo\delicious.xml"; DestDir: "{app}\Data\SendTo"; Flags: ignoreversion 
Source: "{app}\Data\SendTo\digg.xml"; DestDir: "{app}\Data\SendTo"; Flags: ignoreversion 
Source: "{app}\ReadMe.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\FeedDemon-EULA.rtf"; DestDir: "{app}"; Flags: ignoreversion 
; Source: "{app}\"; DestDir: "{app}"; Flags: skipifsourcedoesntexist ignoreversion 

[Registry]
Root: HKCU; Subkey: "Software\Bradbury\FeedDemon\1.0"; ValueName: "FirstRun"; Flags: deletevalue 
Root: HKCU; Subkey: "Software\Bradbury\FeedDemon\1.0\Http"; ValueName: "ResetHttpConnectionState"; Flags: deletevalue 
Root: HKCU; Subkey: "Software\Bradbury\FeedDemon\1.0\Affiliate"; Flags: deletekey 
Root: HKCU; Subkey: "Software\Bradbury\FeedDemon\1.0\Folders"; ValueName: "AppPath"; ValueType: String; ValueData: "{app}"; 

[Run]
Filename: "{app}\FeedDemon.exe"; Description: "Start FeedDemon"; Flags: postinstall skipifsilent nowait
Filename: "{app}\ReadMe.html"; Description: "View release notes"; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait

[UninstallRun]
Filename: "{app}\FDUninstall.exe"; Parameters: "/u"; 

[Icons]
Name: "{group}\FeedDemon"; Filename: "{app}\FeedDemon.exe"; IconFilename: "{app}\Application.ico"; 
Name: "{group}\FeedStation"; Filename: "{code:GetFeedStationDir}\FeedStation.exe"; Check: "ShouldInstallFeedStation"; 
Name: "{userdesktop}\FeedDemon"; Filename: "{app}\FeedDemon.exe"; IconFilename: "{app}\Application.ico"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\FeedDemon"; Filename: "{app}\FeedDemon.exe"; IconFilename: "{app}\Application.ico"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\FeedDemon.url"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
